Version: Current – v2.x

On this page

These endpoints can be used to retrieve a list of all businesses or individuals in your case management account.

### HTTP Request

- List Individuals: `GET https://api.parallelmarkets.com/v2/partner-records/individuals`
- List Businesses: `GET https://api.parallelmarkets.com/v2/partner-records/businesses`

### Query Parameters

Pagination parameters _(Optional)_.

| Parameter | Description |
| --- | --- |
| `cursor` _(string)_ | _Optional._ A pagination cursor value. |
| `limit` _(integer)_ | _Optional._ Limit the number of records returned per page. |
| `archived` _(boolean)_ | _Optional._ Scope the records returned by their archived status. All records are returned if the parameter is not provided. <br>- `true` \- Only return archived records.<br>- `false` \- Only return non-archived records. |
| `email` _(string)_ | _Optional._ Scope the records returned by a wildcard search on their current email. Only applicable for the `/individuals` endpoint. |

### Response Parameters

| Parameter | Description |
| --- | --- |
| `data` | An array of [Record](https://developer.parallelmarkets.com/docs/server/data-structures#record) objects, sorted in ascending order of the record's insertion date. |
| `pagination` | A [Pagination](https://developer.parallelmarkets.com/docs/server/case-management-api/introduction#pagination) object containing a `next_cursor` value that can be used in a subsequent API call to obtain the next page of records. |

### Example Response

- Individual
- Businesses

```json
{
  "data": [
    {
      "id": "UG9kVXNlclJlY29yZDox",
      "type": "individual",
      "archived_at": null,
      "external_id": "12",
      "ref_code": null,
      "identity_link_established_at": "2023-06-04T20:07:58Z",
      "identity_link_expiration_requested_by": null,
      "identity_link_expires_at": null,
      "user_requested_deletion_at": null,
      "created_at": "2023-06-04T20:07:58Z",
      "current_status": {
        "status": "open",
        "source": "system",
        "notes": null,
        "set_by": {
          "email": "joe@acme.com",
          "first_name": "Joe",
          "last_name": "Bloggs"
        },
        "set_at": "2023-06-04T20:07:58Z"
      },
      "user_deactivated_at": null
    }
  ],

"pagination": {
    "next_cursor": "MTE="
  }
}
```

```json
{
  "data": [
    {
      "id": "UG9kQnVzaW5lc3NSZWNvcmQ6MQ==",
      "type": "business",
      "archived_at": null,
      "external_id": "22",
      "ref_code": null,
      "identity_link_established_at": null,
      "identity_link_expiration_requested_by": null,
      "identity_link_expires_at": null,
      "created_at": "2023-06-04T20:07:59Z",
      "current_status": {
        "status": "open",
        "source": "system",
        "notes": null,
        "set_by": {
          "email": "joe@acme.com",
          "first_name": "Joe",
          "last_name": "Bloggs"
        },
        "set_at": "2023-06-04T20:07:59Z"
      }
    }
  ],

"pagination": {
    "next_cursor": "MTE="
  }
}
```
